class SyncCountchaForCourse < ActiveRecord::Migration[5.2]
  def change
    Course.find_each do |course|
      Course.reset_counters course.id, :graduation_topics
      Course.reset_counters course.id, :graduation_tasks
      Course.reset_counters course.id, :polls
      Course.reset_counters course.id, :exercises
      # Course.reset_counters course.id, :attachments
    end
  end
end
